Cisco SD-WAN vManage Software Directory Traversal Vulnerability (CVE-2020-26073) Scanner

If you are using Cisco SD-WAN vManage Software, it is better to check your system if any vulnerability exists.

Details
Stay Up To Date
Asset Type

domain,ip

Need Membership

Yes

Asset Verify

Yes

API Support

Yes

Estimate Time (Second)

30

Cisco SD-WAN vManage Software Directory Traversal Vulnerability (CVE-2020-26073) Scanner Detail

If you are using Cisco SD-WAN vManage Software, it is better to check your system if any vulnerability exists.

Cisco SD-WAN vManage Software could allow a remote malicious user to traverse directories on the system, caused by improper validation of user request to application programmatic interfaces (APIs). An attacker could send a specially-crafted URL request containing "dot dot" sequences (/../) to gain access to sensitive information.

Some Advice for Common Problems

Update your Cisco SD-WAN vManage Software, to the latest version to eliminate this vulnerability.

Need a Full Assesment?

Get help from professional hackers. Learn about our penetration test service now!

Request Pentest Service